.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-026a982a-4362-2a1a-7664-89d41e4b3893 {
text-align: center !important;
}
.lfr-layout-structure-item-dedb686f-d3e5-42b0-6de3-7a1824c79e58 {
text-align: center !important;
}
.lfr-layout-structure-item-3c92e4ad-5e02-b2d8-b77c-44dbb0f44131 {
text-align: center !important;
}
.lfr-layout-structure-item-3894027a-168c-1757-4620-7ccafd26e690 {
display: none !important;
}
